pw_link_events Struct Reference
Core API » Link

Link events. More...

## Data Fields

uint32_t | version
void(* | info )(void *object, const struct pw_link_info *info)
| Notify link info. More...

## Detailed Description

Link events.

## Field Documentation

## version

uint32_t pw_link_events::version

## info

void(* pw_link_events::info) (void *object, const struct pw_link_info *info)

Notify link info.

Parameters

  info | info about the link

The documentation for this struct was generated from the following file:

- pipewire/link.h